*, *:before, *:after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, figure, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, small, strike, strong, sub, sup, tt, b, u, i, ol, ul, li, fieldset, form, label, table, caption, tbody, tfoot, thead, tr, th, td, main, canvas, embed, footer, header, nav, section, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  text-size-adjust: none;
}

footer, header, nav, section, main {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input {
  -webkit-appearance: none;
  border-radius: 0;
}

a {
  text-decoration: none;
  color: black;
}

html {
  box-sizing: border-box;
}

body {
  font-family: Montserrat;
  margin: 0 auto;
  min-width: 320px;
}

@font-face {
  font-family: Lato;
  font-display: swap;
  src: url("../fonts/Lato-Regular.woff2") format("woff2"), url("../fonts/Lato-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Montserrat;
  font-display: swap;
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
.container {
  margin: 0 auto;
  padding-left: 10px;
  padding-right: 10px;
  min-width: 320px;
}
@media screen and (min-width: 481px) {
  .container {
    max-width: 768px;
  }
}
@media screen and (min-width: 993px) {
  .container {
    max-width: 1200px;
  }
}

header {
  background-image: url(../../img/backgrounds/img\ 3.png);
  background-position: center;
  background-size: cover;
  height: 718px;
}
@media screen and (min-width: 481px) {
  header {
    background-image: url(../../img/backgrounds/img\ 2.png);
    height: 800px;
  }
}
@media screen and (min-width: 993px) {
  header {
    background-image: url(../../img/backgrounds/img\ 1.png);
  }
}

.navigation {
  background: #27262A;
}
@media screen and (min-width: 993px) {
  .navigation {
    background: none;
  }
}
.navigation .navigation__menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 103px;
}
@media screen and (min-width: 481px) {
  .navigation .navigation__menu {
    display: inline;
    height: 118px;
  }
}
.navigation .navigation__mobile {
  display: flex;
  width: 100%;
  justify-content: space-between;
}
@media screen and (min-width: 481px) {
  .navigation .navigation__mobile {
    display: flex;
    justify-content: space-between;
    padding-top: 24px;
  }
}
@media screen and (min-width: 993px) {
  .navigation .navigation__mobile {
    padding: 29.5px 0;
  }
}
.navigation .navigation__logo {
  position: relative;
}
@media screen and (min-width: 481px) {
  .navigation .navigation__logo {
    display: flex;
    align-items: center;
  }
}
.navigation .navigation__logo .navigation__logo--link {
  display: flex;
  align-items: center;
}
.navigation .navigation__logo--name {
  display: none;
}
@media screen and (min-width: 481px) {
  .navigation .navigation__logo--name {
    display: block;
    font-family: "Lato";
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 16px;
    text-transform: uppercase;
    padding-left: 17px;
    color: #8D81AC;
  }
}
.navigation .navigation__desktop {
  display: none;
}
@media screen and (min-width: 993px) {
  .navigation .navigation__desktop {
    display: flex;
    align-items: center;
  }
}
.navigation .navigation__desktop--item {
  font-size: 16px;
  line-height: 15px;
  color: #8D81AC;
  padding-right: 48px;
}
.navigation .navigation__btn {
  font-size: 15px;
  line-height: 15px;
  padding: 11px 20px;
  width: 145px;
  height: 38px;
}
@media screen and (min-width: 993px) {
  .navigation .navigation__btn--mobile {
    display: none;
  }
}
.navigation__dropdown {
  position: relative;
  display: flex;
  justify-content: flex-end;
}
@media screen and (min-width: 481px) {
  .navigation__dropdown {
    display: none;
  }
}
.navigation__dropdown--btn {
  background: #27262A;
  width: 44px;
  height: 37px;
  padding: 13px;
  border: none;
  cursor: pointer;
}
.navigation__dropdown--btn ::before {
  content: "";
  position: absolute;
  width: 15px;
  height: 3px;
  left: 9px;
  background-color: #FFFFFF;
  transform: translateY(-9px);
  transition: 0.5s;
  border-radius: 5px;
}
.navigation__dropdown--btn ::after {
  content: "";
  position: absolute;
  width: 26px;
  height: 3px;
  left: -1px;
  background-color: #FFFFFF;
  transform: translateY(6px);
  transition: 0.5s;
  border-radius: 5px;
}
.navigation__dropdown--btn span {
  display: block;
  position: relative;
  border: solid 1.5px;
  width: 26px;
  color: #fff;
  border-radius: 5px;
}
.navigation__dropdown .navigation__dropdown--btn.active ::before {
  width: 26px;
  left: 0px;
  transform: translateY(0px) rotate(45deg);
  transition: 0.5s;
  background-color: #FFFFFF;
}
.navigation__dropdown .navigation__dropdown--btn.active ::after {
  transform: translateY(0px) rotate(-45deg);
  transition: 0.5s;
}
.navigation__dropdown .navigation__dropdown--btn.active span {
  color: #27262A;
}
.navigation .navigation__medium {
  display: none;
}
@media screen and (min-width: 481px) {
  .navigation .navigation__medium {
    display: flex;
    text-align: center;
    justify-content: space-evenly;
    padding-top: 23px;
    padding-bottom: 14px;
  }
}
@media screen and (min-width: 993px) {
  .navigation .navigation__medium {
    display: none;
  }
}
.navigation .navigation__medium .navigation__medium-item {
  font-size: 16px;
  line-height: 18px;
  color: #8D81AC;
}
.navigation__mobnav {
  display: none;
  right: 0;
  background: #333333;
  overflow: hidden;
  padding-bottom: 14px;
}
.navigation__mobnav--item {
  position: relative;
  height: 88px;
  padding-left: 36px;
  padding-top: 28px;
  font-weight: 400;
  font-size: 26px;
  color: #FFFFFF;
  border-bottom: 3px solid #3B3B3B;
}
.navigation__mobnav :focus:active {
  color: #8D81AC;
  pointer-events: all;
}
.navigation__mobnav :focus:active:after {
  content: "";
  width: 8px;
  height: 53px;
  background: #8D81AC;
  top: 17px;
  left: 0;
  position: absolute;
  pointer-events: all;
}
.navigation .navigation__mobnav.active {
  display: grid;
  position: absolute;
  left: 0;
  margin-left: 10px;
  margin-right: 10px;
}
@media screen and (min-width: 481px) {
  .navigation .navigation__mobnav.active {
    display: none;
  }
}

.navigation__logo--link:hover + .first {
  opacity: 0;
  position: absolute;
}

.second {
  opacity: 0;
  position: absolute;
}

.navigation__logo--link:hover + .second {
  opacity: 1;
}

.btn {
  background: #8D81AC;
  border-radius: 40px;
  color: #FFFFFF;
  border: none;
  font-family: "Montserrat";
  font-weight: 700;
  cursor: pointer;
}

.about {
  text-align: center;
}
.about .about__title {
  font-size: 48px;
  line-height: 48px;
  color: #FFFFFF;
  font-weight: 700;
  padding-top: 49px;
}
.about .about__description {
  font-size: 18px;
  line-height: 24px;
  color: #8D81AC;
  text-transform: capitalize;
  padding: 19px 14px 14px 14px;
}
.about__use {
  font-size: 14px;
  line-height: 14px;
  color: #848E97;
  text-transform: uppercase;
  padding-bottom: 400px;
}
@media screen and (min-width: 481px) and (max-width: 559px) {
  .about__use {
    padding-bottom: 480px;
  }
}
@media screen and (min-width: 560px) and (max-width: 992px) {
  .about__use {
    padding-bottom: 505px;
  }
}
@media screen and (min-width: 993px) {
  .about__use {
    padding-bottom: 505px;
  }
}
.about .about__download .navigation__btn--large {
  height: 45px;
  font-size: 18px;
  line-height: 20px;
  padding: 13px 29px;
}
.about .about__download--description {
  font-size: 14px;
  line-height: 14px;
  color: #848E97;
  padding-top: 12.5px;
}

.testimonials {
  background-image: url(../../img/backgrounds/testmonials-bg\ 2.png);
  text-align: center;
  background-size: cover;
}
.testimonials .testimonials__title {
  font-size: 36px;
  line-height: 48px;
  color: #FFFFFF;
  padding-top: 57px;
  padding-bottom: 24px;
}
.testimonials .testimonials__items {
  font-size: 16px;
  line-height: 24px;
  font-style: italic;
  color: #ffffff;
  font-weight: 700;
  display: block;
}
@media screen and (min-width: 481px) {
  .testimonials .testimonials__items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10%;
  }
}
@media screen and (min-width: 993px) {
  .testimonials .testimonials__items {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.testimonials__text {
  position: relative;
  font-size: 14px;
  line-height: 21px;
  color: #A291A5;
  padding-bottom: 22px;
}
@media screen and (min-width: 481px) {
  .testimonials__text {
    padding-bottom: 19.5px;
  }
}
@media screen and (min-width: 993px) {
  .testimonials__text {
    padding-bottom: 18.5px;
  }
}
.testimonials__text ::after {
  content: "";
  position: absolute;
  width: 88.7%;
  height: 2px;
  background: #645766;
  top: 100%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.wrap {
  display: grid;
  padding-top: 12px;
  padding-bottom: 29px;
  justify-items: center;
}
@media screen and (min-width: 481px) {
  .wrap {
    margin-bottom: 50px;
    align-content: flex-start;
  }
}
@media screen and (min-width: 993px) {
  .wrap {
    margin-bottom: 114px;
  }
}
.wrap div {
  height: 64px;
  margin-bottom: 22px;
}

.revolutionary-editor {
  padding: 6rem 0;
}

.centered {
  display: flex;
  flex-flow: column;
  align-items: center;
  text-align: center;
}
@media screen and (max-width: 481px) {
  .centered {
    padding: 0 1rem;
  }
}
.centered .revolutionary__title,
.centered .revolutionary__description {
  margin-bottom: 1.6rem;
}
.centered .revolutionary__title {
  font-size: 3rem;
  font-weight: 700;
  color: #635c73;
  text-transform: uppercase;
}
@media screen and (max-width: 481px) {
  .centered .revolutionary__title {
    font-size: 2rem;
  }
}
.centered .revolutionary__description {
  font-size: 1.2rem;
  max-width: 840px;
  line-height: 140%;
  color: #606073;
}
@media screen and (max-width: 481px) {
  .centered .revolutionary__description {
    font-size: 0.75rem;
  }
}

.icons__items {
  display: flex;
  flex-flow: row wrap;
  column-gap: 1rem;
  justify-content: center;
}
.icons__items .icons__item {
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  margin-bottom: 1rem;
  cursor: pointer;
}
.icons__items .icons__item .icon__section {
  display: flex;
  gap: 0.2rem;
  align-items: center;
  height: 100%;
  color: #020204;
  padding: 0.6em 0.8em;
  border: 1px solid #cbd3dc;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  background-color: #f4f8ff;
  transition: 0.4s;
}
.icons__items .icons__item .data__section {
  display: flex;
  align-items: center;
  padding: 0.6em 0.8em;
  border-top: 1px solid #cbd3dc;
  border-bottom: 1px solid #cbd3dc;
  border-right: 1px solid #cbd3dc;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  transition: 0.4s;
}
.icons__items .icons__item:hover .icon__section {
  color: #8D81AC;
  transition: 0.4s;
}
.icons__items .icons__item:hover path {
  fill: #8D81AC;
  transition: 0.4s;
}

.features__section {
  position: relative;
  padding: 6rem 0;
  background: #f4f7ff;
}
.features__section .container {
  display: flex;
  flex-direction: row-reverse;
  gap: 2rem;
}
@media screen and (max-width: 993px) {
  .features__section .container {
    flex-direction: column;
  }
}

.features__items {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media screen and (max-width: 993px) {
  .features__items {
    gap: 3rem;
  }
}
.features__items .features__item {
  display: flex;
  align-items: flex-start;
  gap: 1rem;
}
@media screen and (max-width: 481px) {
  .features__items .features__item {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
}
.features__items .features__item .features__item-content {
  margin-top: 8px;
  flex: 1;
}
.features__items .features__item .features__item-content .features__content-title {
  color: #020204;
  font-weight: 700;
  margin-bottom: 1rem;
}
.features__items .features__item .features__item-content .features__content-description {
  line-height: 140%;
}
.features__items .features__item path {
  stroke: #8D81AC;
}

.features__title {
  font-size: 2.5rem;
  flex: 1;
}
@media screen and (max-width: 993px) {
  .features__title {
    text-align: center;
  }
}

.code__editor {
  position: absolute;
  right: 0;
  bottom: 8%;
  width: 49%;
  height: 68%;
  background: url("../../img/backgrounds/code-editor.jpeg");
  background-size: cover;
}
@media screen and (max-width: 993px) {
  .code__editor {
    position: relative;
    width: 100%;
    height: 400px;
  }
}

.pricing__section {
  background: #4A3B4E;
  padding: 6rem 0;
}
.pricing__section .pricing__title {
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  color: #fff;
  margin-bottom: 4rem;
}

.price__items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  align-items: center;
  gap: 1rem;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 993px) {
  .price__items {
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width: 481px) {
  .price__items {
    grid-template-columns: 1fr;
  }
}

.price__item {
  background: rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: center;
  height: 480px;
}
.price__item .item__title {
  width: 100%;
  padding: 2rem 0;
  font-size: 1rem;
  text-transform: uppercase;
  background: rgba(255, 255, 255, 0.2);
}
.price__item .item__price {
  font-size: 4rem;
}
.price__item .item__period {
  text-transform: uppercase;
}
.price__item .item__separator {
  width: 64px;
  height: 4px;
  background: #8D81AC;
}
.price__item .price__button {
  padding: 1rem 2rem;
  border: none;
  background: rgba(255, 255, 255, 0.2);
  margin: 2rem 0;
  text-transform: uppercase;
  color: #fff;
  border-radius: 40px;
  transition: 0.4s;
}
.price__item .price__button:hover {
  background: #8D81AC;
  transition: 0.4s;
}

.main__item {
  display: flex;
  flex-direction: column;
  min-width: 300px;
  gap: 4rem;
  min-height: 560px;
  background: rgba(0, 0, 0, 0.1);
}
.main__item .item__title {
  background: rgba(0, 0, 0, 0.2);
}

/*# sourceMappingURL=styles.css.map */
